
Redmine - Defect #12018

Issue filter select box order changes randomly

2012-10-04 05:39 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Issues Estimated time: 0.00 hour

Target version: 2.2.0   

Resolution: Fixed Affected version:  
Related issues:

Has duplicate Redmine - Patch #5025: sort custom fields by configured display... Closed 2010-03-10

Associated revisions

Revision 10549 - 2012-10-04 05:44 - Toshi MARUYAMA

insert position field to custom_fields fixture (#12018)

Revision 10550 - 2012-10-04 06:08 - Toshi MARUYAMA

split QueriesHelper filters_options_for_select method and add new unit test (#12018)

Revision 10551 - 2012-10-04 06:09 - Toshi MARUYAMA

change "status" issue filter order from 1 to 0 (#12018)

Order 1 is duplicate with "project" filter.

Revision 10552 - 2012-10-04 06:09 - Toshi MARUYAMA

change "is_private" issue filter order from 15 to 16 (#12018)

Order 15 is duplicate with "watcher_id" filter.

Revision 10553 - 2012-10-04 06:18 - Toshi MARUYAMA

svn propset svn:eol-style native test/unit/helpers/queries_helper_test.rb (#12018)
Revision 10554 - 2012-10-04 06:48 - Toshi MARUYAMA

move CustomFieldsHelper tabs variable to model constant for common use (#12018)

Revision 10555 - 2012-10-04 06:48 - Toshi MARUYAMA

sort custom field issue filter by type and position (#12018)

History

#1 - 2012-10-04 10:04 - Toshi MARUYAMA

- Target version set to 2.2.0

- % Done changed from 0 to 100

#2 - 2012-10-13 13:03 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

#3 - 2015-03-07 04:45 - Go MAEDA

- Has duplicate Patch #5025: sort custom fields by configured display order in filters listbox added

Files

issue-cf.png 8.59 KB 2012-10-04 Toshi MARUYAMA

project-cf.png 9.42 KB 2012-10-04 Toshi MARUYAMA

issue-filter.png 23.6 KB 2012-10-04 Toshi MARUYAMA

Powered by TCPDF (www.tcpdf.org)

2025-05-17 2/2

http://www.tcpdf.org

